package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 渠道访问量统计
 * @author Administrator
 *
 */
public class QdfwlTjDto {
	
	/**
	 * 月份
	 */
	private String month;
	
	/**
	 * 次数
	 */
	private String cn;

	public String getMonth() {
		return month;
	}

	public void setMonth(String month) {
		this.month = month;
	}

	public String getCn() {
		return cn;
	}

	public void setCn(String cn) {
		this.cn = cn;
	}

	
}
